fields:
    user:
        label: 'User id'
        nameFrom: name
        descriptionFrom: description
        span: auto
        type: relation
    note:
        label: Note
        span: auto
        type: textarea
    address:
        label: Adress
        span: auto
        type: text
    status:
        label: Status
        options:
            new: Taze
            completed: 'Kabul edildi'
        span: auto
        default: new
        type: balloon-selector
